Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 11:13:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery quratulain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  quratulain Bot:  Hi Quratulain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582707089 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557727287            03:06 PM, 20th Aug                   Abdulqader                   Hi Quratulain, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:07 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:07 PM, 20th Aug                     quratulain                    Alright           03:07 PM, 20th Aug                     quratulain                    The site said my order will be delivered today           03:07 PM, 20th Aug                     quratulain                    Wanted to follow up as I haven't received any calls yet for delivery           03:08 PM, 20th Aug                   Abdulqader                   Is this contact number is right  +971557727287?           03:08 PM, 20th Aug                     quratulain                    Yes           03:09 PM, 20th Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971557727287           03:09 PM, 20th Aug                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:10 PM, 20th Aug                   Abdulqader                   we will be on touch with you and contact you on your email           03:10 PM, 20th Aug                     quratulain                    So,will it be delivered today ?           03:10 PM, 20th Aug                   Abdulqader                   We will ask them to deliver the order today.           03:11 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:12 PM, 20th Aug                     quratulain                    Alright,thank you           03:12 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:12 PM, 20th Aug                     quratulain                    No,thank you           03:12 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:12 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752789